#Blocks
tile.contenttweaker.angolium_ore.name=Angolium Ore
tile.contenttweaker.veranium_ore.name=Veranium Ore
tile.contenttweaker.angolium_block.name=Block of Angolium
tile.contenttweaker.veranium_block.name=Block of Veranium
tile.contenttweaker.chromarium_block.name=Block of Chromarium

#Items
item.contenttweaker.angolium_ingot.name=Angolium Ingot
item.contenttweaker.veranium_ingot.name=Veranium Ingot
item.contenttweaker.chromarium_ingot.name=Chromarium Ingot
